﻿@charset "utf-8";
/* CSS Document */
/*基本*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tr, th { 
margin: 0; 
padding: 0; 
border: 0; 
font-size: 12px; 
font-family:'Microsoft YaHei', 微软雅黑, SimSun, sans-serif,TahomaArial, Helvetica; 
}
html{width:100%; height:100%;}
body{
	text-align:center;
	height:100%;
	font-size:12px;
	background-color: #e8e8e8;
}
img{border:none;}
a:link {
	color: #04d;
	text-decoration: underline;
} /* 未访问的链接 */
a:visited {
	color: #993366;
	text-decoration: none;
} /* 已访问的链接 */
a:hover{text-decoration: none; color:#04d;} /* 鼠标在链接上 */ 
a:active {color: #0066FF;} /* 点击激活链接 */
li{    list-style: none;}
/*字体*/
.size1{ font-size:12px;}
.color1{ color:#FFF;}
/*公共*/
.clear {
	height:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
	display:block;
	padding:0;
	margin:0;
}/*清除*/

.red, a.red, a.red:link {
	color:#F00;
	padding:0 3px 0 0;
}/*红*/
.green, a.green, a.green:link {
	color:#090;
	padding:0 3px 0 0;
}/*绿*/
.blue, a.blue, a.blue:link {
	color:#0066CC;
	padding:0 3px 0 0;
}/*蓝*/

.topbg{BACKGROUND-IMAGE: url(../images/top.png);BACKGROUND-REPEAT: repeat-x; height:100px; box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
.top {
	MARGIN: 0px auto; WIDTH: 990px; 
}
.info1{margin-top:10px;}
#journal .history-date ul li dl{padding:0 0 0 35px;width: 400px;border-bottom:none;}
#journal .history-date dl dd{padding:0px;}
.top .toplink{ height:27px; line-height:27px; color:#999; font-size:12px;}
.top .toplink .welcome{ float:left;}
.top .toplink .memberinfo{ float:right;margin-right:20px;}
.top .toplink .memberinfo a{ color:#999;}
.top .toplink .memberinfo a:hover{ color:#F90}
.top .toplink .memberinfo a.green{ background:none; color:#0C0}

.top .logo {WIDTH: 100%;COLOR: #333; height:50px;  FONT-SIZE:16px; PADDING-TOP:15px}
#logo { float:left; _display:inline; margin-left:0px; margin-top:0px; width:320px; height:50px; overflow:hidden; background:url(../images/logo.png) no-repeat; }
.top h1{ font-size:25px; margin-top:20px; float:left; width:230px; margin:0; padding:0;}
.top .navr {WIDTH:650px; float:right;  margin-top:10px;}
.top .navr ul{ width:850px;}
.navr LI {TEXT-ALIGN:center;FLOAT: left;HEIGHT:32px;FONT-SIZE:1em;width:103px; margin-right:5px;    position: relative;
    z-index: 100;}
.navr LI A {width:103px;TEXT-ALIGN:center; LINE-HEIGHT:30px; font-size:14px;FLOAT: left;HEIGHT:32px;COLOR: #333;TEXT-DECORATION: none
}
.navr li a span{font-size:14px;}
.navr LI A:hover {BACKGROUND: url(../images/navhover.gif) center no-repeat;color:#009900;}
.navr LI.menuon,.soft .navr LI.index{BACKGROUND: url(../images/navon.gif) center no-repeat; display:block;width:103px;HEIGHT:32px;}
.navr LI.menuon a,.navr LI.menuonindex a{color:#FFF;}
.navr LI.menuon a:hover{BACKGROUND: url(../images/navon.gif) center no-repeat;}
.soft .navr LI.index a:hover{BACKGROUND: url(../images/navon.gif) center no-repeat;}
.navr LI.menuonindex{BACKGROUND: url(../images/navon.gif) center no-repeat; display:block;width:103px;HEIGHT:32px;}
.navr LI.menuonindex a:hover{BACKGROUND: url(../images/navon.gif) center no-repeat;color:#FFF;}
	/*外框*/
.frame {
	border:1px solid #CDE0EE;
	margin:0 0 8px 0;
	background-color:#FFF;
}
.frame h6 {
	font-size:14px;
	color:#039;
	height:28px;
	line-height:28px;
	border:1px solid #FFF;
	border-bottom:1px solid #CDE0EE;
	padding:0 10px;
	font-weight: normal;
	background-color:#f8f8f8;
}
.frame h6 a{font-size:14px; color:#039; text-decoration:none;font-family:Microsoft YaHei,Segoe UI,Helvetica,Arial,sans-serif,"宋体";}
.frame h6 img{ margin-top:2px;}
.frame h6 em{
	color:#FF3300;
	font-style: normal;
	font-size:14px;
}
.frame h1{
 	font-size:14px;
	color:#039;
	height:28px;
	line-height:28px;
	border:1px solid #FFF;
	border-bottom:1px solid #CDE0EE;
	padding:0 10px;
	overflow:hidden;
	background-color:#f8f8f8;}
.wzinfo pre{font-size: 12px;
    margin-left: 2px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;width:960px;}
.frame_1{border:1px solid #CDE0EE; padding:10px; background-color:#F0F6FA; margin-bottom:8px;} 
.frame_jsq{border:1px solid #CDE0EE; padding:10px; background-color:#F0F6FA; margin-bottom:8px;font-size:14px;line-height:20px;} 


/*头部*/
#header{ height:120px; width:960px; margin:auto;}
#header #topinfo{ height:30px;} /*顶部信息和菜单*/
#header #topinfo p{
	float:left;
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
	line-height: 30px;
	font-weight:normal;
}
#header #topinfo p a { color:#FFF;}
#header #topinfo span{ width:400px; display:block; float:right; }
#header #topinfo span a{
	background-image: url(../images/tool_bg2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display:block;
	float:left;
	padding:0 15px;
	line-height:33px;
	height:30px;
	color:#FFF;
	text-decoration: none;
	overflow: hidden;
}
#header #topinfo a:hover{
	text-decoration: underline;
}

#header #logo{
	height:115px;
	width:230px;
	float:left;
	clear:both;
}
/*头部结束*/

/*尾部*/
#bottom {
	clear:both;
	text-align:center;
	width: 100%;
    padding-top: 20px;
    background-color: #444;
    color: #999;
    min-height: 50px;
    font-family: 'Helvetica Neue',Helvetica,Aria
}
#bottom strong { color:#FF0000; font-weight:bold;}
#bottom a {
	color: #999;
	line-height:200%;
	text-decoration: underline;
}
#bottom a:hover{ color:#FFF;}
#panelNotice{font-size:16px;color:red;}
#bottom p {
	color:#999;
	font-size:12px;
	padding:0;
	line-height:150%;
	display:block;
}
/*尾部结束*/

/*主体*/
#box{width:1000px; margin:0 auto; margin-top:10px;text-align:left; clear:both;}
.input {
border: 1px solid #94c6e1;
background: #fff;
color: #22ac38;
font-weight: bold;
padding: 5px;
margin-bottom: 5px;
}
.but {
width: 80px;
border: 1px solid #75B439;
background: #75B439;
height: 30px;
line-height:28px;
text-align:center;
cursor: pointer;
border-radius: 5px;
color:#FFF;
}


.form_1{}
.form_1 p{display:block; clear:both; color:#666; margin-top:10px; line-height:130%;}
.form_1 input_{	margin-right:5px;}
.form_1 img{ margin:9px 5px 0 10px;float: left;}

.form_1 h2 {
    line-height:40px;
    float: left;padding-left: 6px;
    padding-right: 12px;
    font-size: 16px;
	font-weight:normal;
}
.Content_1{ margin:15px; line-height:200%;font-size:14px;text-align:center;}/*内框*/
.Content_1 li{
float:left;
padding:0 5px;
list-style:none;
}
.service { font-family:Microsoft YaHei,Segoe UI,Helvetica,Arial,sans-serif,"宋体";}
.service a{ margin:0 5px; font-size:14px; line-height:30px; height:30px;font-family:Microsoft YaHei,Segoe UI,Helvetica,Arial,sans-serif,"宋体";}/*服务链接*/
.Friend a{margin:0 5px; font-size:12px; color:#999;}/*友情链接*/

.input_1{
	border:1px solid #A8C5DB;
	padding:4px 5px;
	color:#009900;
	float:left;
	margin-right:10px;
	font-size: 14px;
        

}
.input_2{ border:1px solid #A8C5DB;padding:4px 5px;color:#009900;float:left;margin-right:10px;font-size: 14px; padding-left:55px; background: #FFFFFF url(../images/input_bg.gif) no-repeat left;}
.input_3{ font-size: 14px;border: 2px solid #2aa0e9;
    background: #f7f7f7;  padding:0;  padding-left: 12px;
    height: 36px;float: left;
    line-height: 36px;width:480px;}
.input_4{ border:1px solid #A8C5DB;padding:4px 5px;color:#009900;float: left;margin-right:10px;font-size: 14px; padding-left:5px;}
/*输入框*/

.btn_1,.btn_2{
	width: 118px;
    height: 40px;
    line-height: 40px;
    letter-spacing: 5px;
    text-indent: 6px;
    border: none;
	float: left;
    background: #2aa0e9;
    color: #fff;
    cursor: pointer;
}
.btn_2{
	background-image: url(../images/btn_2.jpg);
	border:1px solid #1E7FC4;
	color:#FFF;
}


.l,.r,.c{width:326px; overflow:hidden;}
.l{ float:left; clear:both;}
.c{ float:left; margin:0 7px 8px 7px;}
.r{ float:right;}


.n1{ width:151px; float:left; margin-right:8px;}
.n1 div{ margin:10px; line-height:200%; color:#999;}
.n1 div span{ float:left; display:block; width:105px; color:#333;}
.n1 div span strong{ color:#090;}
.n1 div a{ float:left;}



.img_1{ text-align:center; color:#04d; width:220px; height:190px; float:left;}
.img_1 img{ display:block; border:1px solid #DDD; padding:1px; margin:0;}
.img_1 a{ line-height:240%;}

.img_2{ background-color:#FFF; text-align:center; padding:10px;}

.list_1{ width:700px; float:right; }
.list_1 dt{ width:10%; height:30px; line-height:30px; float:left; font-size:14px;}
.list_1 dd{ width:23%; height:30px; line-height:30px; float:left; font-size:14px; color:#04d;}
.list_1 dd img{ margin:0 5px;}
.list_1 a{ font-size:14px;}



.list_2{}
.list_2 dt{ border-bottom:1px solid #CDE0EE; background-color:#FFF; height:30px; line-height:30px; font-size:12px;display:block; clear:both; padding-left:1%;}
.list_2 dd{ width:19.5%; float:left; font-size:14px; color:#333; text-align:center; line-height:200%; padding:10px 0;}
.list_2 dd img{ margin:0 5px;}
.list_2 strong{ font-size:14px; color:#04d;}


.title_1{ border-bottom:1px solid #CDE0EE; height:40px; display:block;}
.title_1 a{ width:19.9%; display:block; text-align:center; line-height:40px; float:left; font-size:14px;}

/*广告*/
.show_1 { width:600px; height:90px; line-height:90px; margin:10px 0;  float:right; display:block;}
.seo
{
	width: 100%;
	text-align: center;
	background-color: #669BCC;
	border:0;
}
.seo_head,.tracert_head{
	text-align: center;
	background-color: #D4E6F7;
}
.seo_item{
	text-align: center;
	background-color: #FFFFFF;
}

.infrm{
padding:0;
margin-left:-63px;
margin-left:-70px !important;
}

/*
PR查询:
*/
.pr {font: 11px/11px Arial, Helvetica, sans-serif;color: #137258;height: 14px;margin-top: 4px;}
.pr span {width: 69px;height: 11px;_width /**/: 69px;_height /**/: 11px;padding: 2px;float: left;background-image: url(../Images/prbar.gif);
	background-position: left 0px;
	background-repeat: no-repeat;}
.pr img {margin-bottom: 6px;}

.span_iframe
{
	float:left;
	width:22px;
	overflow:hidden;
	margin-left:180px;
}
.iframe
{
 padding:0;
 margin-left:-63px;
}
.p1{
font-size:16px;
padding-left:10px;
line-height:20px;
font-family:Arial;
}

h3 a:link {
	color: #04d;
	text-decoration: underline;
	font-size:14px;
	line-height:24px;
} /* 未访问的链接 */
h3 a:visited {
	color: #993366;
	text-decoration: none;
	font-size:14px;
} /* 已访问的链接 */
h3 a:hover{text-decoration: none; color:#04d;font-size:14px;} /* 鼠标在链接上 */ 
h3 a:active {color: #0066FF;font-size:14px;} /* 点击激活链接 */
h3 em{
	color:#FF3300;
	font-style: normal;
	font-size:14px;
	margin-left: 8px;
}
.table11{
	background-color: #ECF6FF;
	border: 1px solid #CCCCCC;
	margin-left: 8px;
	padding: 10px;

}
.line1{
	line-height: 30px;
	height: 15px;
}
.line{
	line-height: 30px;
	height: 31px;
	background: url(../images/linebg.gif) repeat-x;
	background-position: center;
	margin-left: 8px;
}
#contenthtml ul li {
    padding: 0;
    margin: 0;
    margin: 5px 2px 0;
    list-style-type:none;
	float:left;
	width:210px;
	font-size:14px;
}
#contenthtml ul li span {
	float:left;
		font-size:14px;
}
#contenthtml ul li a {
	float:left;
		font-size:14px;
		margin-right:2px;
		padding-right:2px;
}
.iframecss
{

	width:22px;
        margin:0 auto;
	overflow:hidden;
}
.iframecss iframe
{
 padding:0;
 margin-left:-64px;
}
.tleft{text-align:left;}
.mainbar		{ width:100%; height:24px; border-bottom:1px solid #AAC7E9; margin:0 auto; background:#F6FDFF;}
.mainbar2		{ width:100%; margin:0 auto; background:#FFFFFF;}
.project_left,.project,.rank_left,.rank{
margin: 0px;
padding: 0px;
line-height: 24px;
text-align: center;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #455995;
}
.mainbar .title		{ border-right:1px solid #AAC7E9; float:left; line-height:24px; text-align:center;}
.mainbar .title		img{ margin-top:7px;}
.mainbar .title2		{ float:left; line-height:24px; text-align:center;} 
.mainbar .title2		img{ margin-top:7px;}
.mainbar .title3		{ border-bottom:1px solid #AAC7E9;border-right:1px solid #AAC7E9; float:left; line-height:24px; }
#tt{
    border-collapse: collapse;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
}
#tt thead td {
    background-color: #9ac4f2;
}
#tt th, #tt td {
    border: 1px solid #5299ec;
    padding-left: 20px;
    height: 33px;
    color: #353434;
	font-size:14px;
}
#tt td div{font-size:14px;}
#tt  #time{padding-right:10px;}
.table {
    border-left: solid 1px #aad5e5;
    border-top: solid 1px #aad5e5;
    background: #fff;border-spacing: 0;
    border-collapse: collapse;
	
}
.table .tablehead {
    width: 180px;
    text-align: right;
}

.table td.tablehead, .table tr.tablehead td {
    text-align: center;
    background: #ECF5FB;
    color: #069;
}
.table td, .table th {
    padding: 8px 10px;
    border-bottom: solid 1px #aad5e5;
    border-right: solid 1px #aad5e5;
	font-size:14px;
}
#icpresult{font-size:14px;line-height:22px;}
#icpresult p{font-size:14px;line-height:22px;margin-bottom:5px;}

#icpresult h3{margin:8px 0;font-weight:bold;font-size:16px;}
#icpresult .table{width:100%}
.listTab td {
    border-top: 1px solid #f0f0f0;
    vertical-align: top;
    padding: 8px 5px;
}
#icpresult .table .thead{ background: #fafafa;}
.listTab thead td {
    border: 0;
    padding-top: 15px;
    white-space: nowrap;
}
.Content_1 td,.frame td{font-size:14px;}
.domainlist{background-color:#FFF;padding:5px 0;}
.domainlist li{line-height:22px;}
.zidomain li {
    width: 25%;
}
.zidomain li{
    display: table-cell;
    text-align: center;
    float: left;
    height: 35px;
    line-height: 35px;
    color: #3B4F76;
}
.bg566 {
    background-color: #c6cede;
}
.result_state li {
    width: 20%;
}
.table {
    width: 100%;
}
.content .table ul {
    padding-left: 20px;
}
.content  .table  li {
    float: left;
    padding-right: 24px;
    height: 26px;
    line-height: 26px;
    color: #888;
}
.content .thead {
    width: 140px;
    background: #f7f7f7;
    text-align: center;
    color: #888;
}
.content .table td {
    padding: 10px 0;
    border: solid 1px #e6e6e6;
	text-align: center;
}
.content .table img{
	vertical-align: middle;
}
.wzinfo td{color: #888;}
.rowlist {
    margin: 0 0.8%;
}
.rowlist li {
    padding-bottom: 20px;
    margin-top: 20px;
    border-bottom: solid 1px #eaeff3;
    width: 100%;
    position: relative;
}
.rowlist li .count {
	min-width:40px;
    padding:0 3px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    float: left;
    background: #f0f2f5;
    color: #56688a;
    font-size: 18px;
    font-family: "Arial Unicode MS", Arial;
    position: absolute;
    left: 0;
    top: 0;
}
.rowlist li .righttxt {
    font-family: 'Microsoft YaHei';
    padding-left: 60px;
	text-align: left;
}
.rowlist li .righttxt h3 {
    height: 25px;
    line-height: 25px;
    font-weight: normal;
}
.rowlist li .righttxt h3 a {
    color: #0474c8;
    font-size: 18px;
    padding-right: 10px;
}
.rowlist li .righttxt h3 span {
    color: #7c8187;
}
.rowlist li .righttxt p {
    padding-top: 5px;
    line-height: 30px;
    font-size: 14px;
    color: #56688a;
}

.rowlist .ico {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    background: url(../images/ico.png) no-repeat;
}

.rowlist .alexa  span {
    padding: 0 20px 0 4px;
    font-size: 12px;
    color: #999;
}
.rowlist .ico-alexa {
    background-position: -48px -48px;
}
.rowlist .ico-br {
    background-position: -168px 0;
}

.rowlist .ico-pr {
    background-position: -192px 0;
}
.pagelistbox{padding-top:6px;}
.pagelistbox a ,.pagelistbox span ,.pagelistbox strong {
    text-decoration: none;
    float: left;
    position: relative;
    background: #fff;
    border: 1px solid #e6e8eb;
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 2px;
    color: #999;
    margin: 0 4px;
	padding: 0 8px;
    font-size: 14px;
}
.pagelistbox a:hover, .pagelistbox .indexPage {
    background: #8595b3;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
}
.rowlist .table li{
	padding:0;
	margin:0;
}
.navr LI .li_1_content,.navr LI .li_2_content {position: absolute; top: 20px; left: 0px; line-height: 40px; z-index: 99; display: none; height: 188px; *top: 18px; width: 200px;; }
.navr LI .li_1_content a:hover ,.navr LI .li_2_content a:hover { color: #f18336 !important;background:none; }
.navr LI .li_1_content dt,.navr LI .li_2_content dt { height: 17px; border-bottom: 3px solid #FE7700; *height: 19px; line-height: 17px; }
.navr LI .li_1_content dd,.navr LI .li_2_content dd { width:82px;float:left;border-left: 1px solid #E6E4E3; border-right: 1px solid #E6E4E3; padding: 0 8px; background: #ffffff url(../images/menu.gif) no-repeat bottom; }
.navr LI .li_1_content dd a,.navr LI .li_2_content dd a { float:none;text-align: center; padding: 0; border-right: none; color: #666; font-weight: normal; width: auto; }
.navr LI .li_1_content dd.lastItem,.navr LI .li_2_content dd.lastItem { background-image: none; border-bottom: 1px solid #E6E4E3; }
.navr LI .li_1_content dd.lastItem a,.navr LI .li_2_content dd.lastItem a { border-bottom: none; }
.lHead-right{ display:inline-block; float:right; height:20px; padding-top:7px; }
							.lHead-right a,.lHead-right i{ display:inline-block; float:left; color:#999999;}
							.lHead-right span,.lHead-right i{ display:inline-block; float:left; color:#999999;}
							.lHead-right span.leftspan{ margin-left:10px}
							.lHead-right i{ padding:0px 5px;}
							.lHead-right a.tagCurt{ color:#f60404;}
.lHead-right a.downMenu{ background:url(../images/ico-corner.png) 75px 8px no-repeat; border:1px solid #fff;padding:0px 12px 0px 8px;width:65px;}
.lHead-right a.downMenu:hover{color:#f60404; text-decoration:none; padding:0px 12px 0px 8px;background-color:#eeeeee;width:65px;}
.downMenuShow{ width:78px; text-align:center; line-height:24px; position:absolute; right:166px;*right:165px; top:26px; background-color:#fff; border:1px solid #eeeeee;}
.TopSearch{ width:253px;float:right; margin-top:1px; background:#ffffff;  border:1px solid #dddddd; height:24px; overflow:hidden;} 
		.TopSearch input{ border:none; color:#999999; display:block; float:left;}
		.TopSearch input.Rtxt{width:215px;height:24px; line-height:24px; background-color:#fff; text-indent:10px;}
		.TopSearch input.Rbtn{ background:url(../images/top-icon.png) 0px -19px no-repeat; width:18px; height:18px; margin-left:10px; margin-top:5px; cursor:pointer;}
		#myresult{position:fixed;top:0;left:0;background:#FFF;}
		
.table a,.table td span{font-size:14px;}